.travel_banner{width:100%;height:560px;}
.travel_banner img{width:100%;height:560px;object-fit:cover;object-position:center;}
.travel_cent{width:100%;max-width:1440px;margin:0 auto;box-sizing:border-box;padding:48px 120px;}
.travel_cent .travel_title{text-align:center;line-height:37px;color:#142640;}
.travel_cent .travel_search{padding:24px 24.5% 0 24.5%;}
.travel_cent .travel_search .search_top{display:flex;flex-direction:row;}
.travel_cent .travel_search .search_top .l_input{border:1px #ccc solid;height:62px;flex:1;display:flex;padding:0 20px;gap:10px;align-items:center;}
.travel_cent .travel_search .search_top .l_input .icon_box{width:32px;height:32px;}
.travel_cent .travel_search .search_top .l_input .icon_box img{width:100%;}
.travel_cent .travel_search .search_top .l_input input{flex:1;border:0;margin:0;padding:0;outline:none;height:62px;font-size:24px;font-family:"SourceHanSansCNRegular";}
.travel_cent .travel_search .search_top .l_input input::placeholder{color:#ccc;}
.travel_cent .travel_search .search_top .r_btn{width:96px;height:64px;}
.travel_cent .travel_search .search_top .r_btn button{padding:0;margin:0;border-radius:0;width:96px;height:64px;border:0;outline:none;background:#B10A32;color:#fff;font-size:24px;font-family:"SourceHanSansCNRegular";cursor:pointer;}
.travel_cent .travel_search .search_tips{padding-top:12px;color:#979797;font-size:20px;}
.travel_cent .travel_search .search_result{padding-top:48px;display:flex;flex-direction:column;gap:24px;}
.travel_cent .travel_search .search_result .icon_box{width:80px;margin:0 auto;}
.travel_cent .travel_search .search_result .icon_box img{width:100%;}
.travel_cent .travel_search .search_result .txt_box{text-align:center;font-size:24px;line-height:36px;}
@media screen and (max-width:1024px){
  .travel_banner{height:200px;}
  .travel_banner img{height:200px;}
  .travel_cent{padding:24px 16px;}
  .travel_cent .travel_title{font-size:18px;line-height:21px;}
  .travel_cent .travel_search{padding:16px 0 0 0;}
  .travel_cent .travel_search .search_top .l_input{height:38px;padding:0 8px;gap:2px;}
  .travel_cent .travel_search .search_top .l_input .icon_box{width:16px;height:16px;}
  .travel_cent .travel_search .search_top .l_input .icon_box img{width:100%;}
  .travel_cent .travel_search .search_top .l_input input{height:38px;font-size:14px;}
  .travel_cent .travel_search .search_top .r_btn{width:56px;height:40px;}
  .travel_cent .travel_search .search_top .r_btn button{width:56px;height:40px;font-size:14px;}
  .travel_cent .travel_search .search_tips{padding-top:8px;font-size:12px;}
  .travel_cent .travel_search .search_result{padding-top:24px;gap:16px;}
  .travel_cent .travel_search .search_result .icon_box{width:44px;}
  .travel_cent .travel_search .search_result .txt_box{font-size:14px;line-height:21px;}
}